.buttons{
		height: 82px;
		width: 240px;
		border: none;
		cursor: pointer;
		background-image: url("../images/source/buttons.png");
		background-color: transparent;
		background-repeat: no-repeat;
		background-size: 100% auto;
		text-shadow: #606060 0 0 1px;
		font-size: 16pt;
		font-family: Tahoma;
		line-height: 14pt;
		text-align: center;
		outline: none;
		z-index: 1;
		color: #000;
	}
.buttons:hover{
		background-position: 0 -84px;

	}
.buttons:active{
		background-position: 0 -168px;
	}
.buttons_big{
		height: 100px;
		width: 288px;
		border: none;
		cursor: pointer;
		background-image: url("../images/source/buttons_big.png");
		background-color: transparent;
		background-repeat: no-repeat;
		background-size: 100% auto;
		text-shadow: #606060 0 0 1px;
		font-size: 16pt;
		font-family: Tahoma;
		line-height: 14pt;
		text-align: center;
		outline: none;
		z-index: 1;
		color: #000;
	}
.buttons_big:hover{
		background-position: 0 -101px;

	}
.buttons_big:active{
		background-position: 0 -200px;
	}
.buttons_small{
		height: 66px;
		width: 240px;
		border: none;
		cursor: pointer;
		background-image: url("../images/source/buttons_small.png");
		background-color: transparent;
		background-repeat: no-repeat;
		background-size: 100% auto;
		font-size: 14pt;
		font-family: Tahoma;
		line-height: 14pt;
		text-align: center;
		outline: none;
		z-index: 1;
		color: #000;
	}
.buttons_small:hover{
		background-position: 0 -67px;

	}
.buttons_small:active{
		background-position: 0 -134px;
	}
.buttons_small2{
		height: 50px;
		width: 150px;
		border: none;
		cursor: pointer;
		margin-top: 3px;
		margin-left: 10px;
		background-image: url("../images/source/buttons_small2.png");
		background-color: transparent;
		background-repeat: no-repeat;
		background-size: 100% auto;
		font-size: 12pt;
		font-family: 'story', Tahoma;
		line-height: 12pt;
		text-align: center;
		outline: none;
		z-index: 1;
		color: #000;
	}
.buttons_small2:hover{
		background-position: 0 -52px;

	}
.buttons_small2:active{
		background-position: 0 -104px;
	}
.button_text{
	display: block;
	margin: 0px auto 4px auto;
}	
.button2
{
margin: 10px;
text-decoration: none;
font: 1.2em 'Bebas', Verdana; /* Èçìåíÿéòå em äëÿ ìàñøòàáèðîâàíèÿ êíîïêè */
display: inline-block;
text-align: center;
color: #000;
 
border: 1px solid #9c9c9c; /* Çàïàñíîé ñòèëü */
border: 1px solid rgba(0, 0, 0, 0.3);
 
text-shadow: 0 1px 0 rgba(0,0,0,0.4);
 
box-shadow: 0 0 .05em rgba(0,0,0,0.4);
-moz-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
-webkit-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
 
}
 
.button, .button span
{
-moz-border-radius: .2em;
border-radius: .2em;
}
 
.button span
{
border-top: 1px solid #fff; /* Çàïàñíîé ñòèëü */
border-top: 1px solid rgba(255, 255, 255, 0.5);
display: block;
padding: 0.3em 0.5em; /*Îòñòóïû òåêñòà îò êíîïêè*/
}

.span2{
padding: 0.5em 1.3em !important; /*Îòñòóïû òåêñòà îò êíîïêè*/   
}
 
.button:hover
{
box-shadow: 0 0 .5em rgba(0,0,0,0.3);
-moz-box-shadow: 0 0 .5em rgba(0,0,0,0.3);
-webkit-box-shadow: 0 0 .5em rgba(0,0,0,0.3);
}
 
.button:active
{
/* Îïóñêàåì íà 1px ïðè íàæàòèè */
position: relative;
top: 1px;
}




.yellow
{
background: #f9eb34;
background: -webkit-gradient(linear, left top, left bottom, from(#f9eb34), to(#ffee08) );
background: -moz-linear-gradient(-90deg, #f9eb34, #ffee08);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f9eb34', endColorstr='#ffee08');
}
 
.yellow:hover
{

}
 
.yellow:active
{
background: #f6ff00;
}